<html>
<body>
    <video [muted]="true" autoplay playsinline loop id="myVideo">
        <source src="/assets/images/bg1.mp4" type="video/mp4">
        Your browser does not support HTML5 video.
      </video>
<div class="login-box">
    <h2>Welcome to</h2>
    <h1>OTORO</h1>
    <!-- <img class="logo" src="assets/images/tuna.png"> -->
    <h3> A Visual Novel Builder</h3>
    
 
    

    <form [formGroup]="loginForm"  (ngSubmit)="onSubmitLogin()" >

        <div class="textbox">
                Username: <input type="text" formControlName="username">
        </div>


        
        <div class="textbox">
            Password: <input  type="password" formControlName="password">
        </div>
        
        <button type="submit" class="loginBtn" 
        [disabled]="loginForm.invalid">Log In</button>

        <h4 style="color: #cc0000; text-align: center;">{{errorMessage}}</h4>

    </form>

    
    <button (click)="onRegister()" class="loginBtn">New here? Click here to register!</button>

    <!--<button (click)="onForgotPassword()" >Forget Password</button> -->
</div>
</body>
</html>